Retrieve an opportunity

Retrieve an opportunity object. If it’s for a deleted object, the removed property is set to true.

get

Retrieve an opportunity

Authorizations
AuthorizationstringRequired

Bearer {apikey}

Path parameters
agentIdstringRequired

The ID of the agent.

opportunityIdstringRequired

The ID of the opportunity.

Responses
chevron-right
200

Successful Response

application/json

This an object representing a sales opportunity.

idstringOptional

The ID of the opportunity.

namestringOptional

The name of the opportunity.

customerIdstringOptional

The ID of the customer the opportunity belongs to.

ownerIdstring · nullableOptional

The ID of the owner of the opportunity.

scorenumber · nullableOptional

The score of the opportunity.

amountnumber · nullableOptional

The amount of the opportunity.

stageIdstringOptional

The ID of the stage the opportunity belongs to.

pipelineIdstringOptional

The ID of the pipeline the opportunity belongs to.

createdAtstring · date-timeOptional

The date and time the opportunity was created in ISO 8601 format.

updatedAtstring · date-timeOptional

The date and time the opportunity was last updated in ISO 8601 format.

removedbooleanOptional

Whether the opportunity has been removed.

tagsstring[]Optional

The tags associated with the opportunity.

get
/v1/agents/{agentId}/opportunities/{opportunityId}

Last updated